/* Schriften */
@font-face {
    font-family: 'aileronthin';
    src: url('Aileron-Thin-webfont.eot');
    src: url('Aileron-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aileron-Thin-webfont.woff2') format('woff2'),
         url('Aileron-Thin-webfont.woff') format('woff'),
         url('Aileron-Thin-webfont.ttf') format('truetype'),
         url('Aileron-Thin-webfont.svg#aileronthin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'colablig';
    src: url('colablig-webfont.eot');
    src: url('colablig-webfont.eot?#iefix') format('embedded-opentype'),
         url('colablig-webfont.woff') format('woff'),
         url('colablig-webfont.ttf') format('truetype'),
         url('colablig-webfont.svg#audimatregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Links */
a:link {text-decoration:none; color:#a6d02b}
a:visited {text-decoration:none; color:#a6d02b}
a:hover {text-decoration:underline; color:#a6d02b}
a:active {text-decoration:underline; color:#a6d02b}
/* Browserübergreifende Styles */
* {margin:0; padding:0}
body {
	font-family: 'HelveticaNeue', Arial, sans-serif;
	font-size:11px;
}
a img {
	border:none;
}
ul li {
	list-style-type:none;
}
.bold {
	font-family: 'aileronthin';
}
.clear {
	clear:both;
}
.float {
	float:left;
}
/* Elementformatierungen */
#wrapper {
	margin: 0 auto;
	width:740px;
	height: 520px;
	background: url(../img/content_bg.jpg) 0 0 no-repeat;
	overflow: hidden;
}
#content, #content_home {
	width: 180px;
	float: left;
	margin: 0 16px 30px 0;
	padding: 25px;
	color: #fff;
	height: 395px;
	overflow:hidden;
}
#content h1, #content_home h1 {
	font-size: 15px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	font-weight: normal;
	font-family: 'colablig';
	letter-spacing: -1px;
}
#content h1 em, #content_home h1 em {
	background: url(../img/dots.gif) right 2px no-repeat;
	padding: 0 30px 0 0;
	font-style: normal;
}
#content p, #content_home p {
	margin: 0 0 10px 0;
}
#content ul, #content_home ul {
	margin: 0 0 10px 0;
}
#content li, #content_home li {
	background: url(../img/dot.gif) 0 1px no-repeat;
	padding: 0 0 5px 15px;
}
#content.scroll, #content_home.scroll {
	width: 190px;
	padding: 25px 15px 25px 25px;
}
#image {
	width: 230px;
	float: left;
	margin: 0 14px 0 0;
	padding: 10px;
	position: relative;
}
#image span {
	display: block;
	width: 250px;
	text-align: center;
	color: #fff;
	font-size: 26px;
	letter-spacing: -1px;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	top: 200px;
	z-index: 10;
}
#image img {
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 20;
	display: none;
}
#menu {
	width: 230px;
	float: left;
	margin: 215px 0 0 0;
}
#menu a {
	display: block;
	width: 230px;
	height: 26px;
	background: url(../img/bg_menu.png) 0 0 no-repeat;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 0 0 0;
	text-decoration: none!important;
	font-family: 'colablig';
	letter-spacing: -1px;
}
#menu a span {
	color: #a7cf38;
	font-weight: bold;
}
#menu a:hover, #menu a.active  {
	background-position: -230px 0;
}
#menu li.home a {
	background-position: 0 -40px;
}
#menu li.home a:hover, #menu li.home a.active  {
	background-position: -230px -40px;
}
#menu li.contact a {
	background-position: 0 -80px;
}
#menu li.contact a:hover, #menu li.contact a.active  {
	background-position: -230px -80px;
}
#footer {
	text-align: center;
	clear: left;
}
.green {
	color: #a6d02b;
}
/* Datenschutz */
.datenschutz h2 {
	font-size:13px;
	margin:10px 0;
	font-weight:normal;
	color:#a6d02b;
}
.datenschutz h3 {
	font-size:12px;
	margin:5px 0;
	font-weight:normal;
}
.datenschutz p {
	padding:3px 0;
	font-size:11px;
	-ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.datenschutz p strong {
	
}
.datenschutz ul li {
	font-size:11px;	
}
